Mailinglist Archive: opensuse (3351 mails)

< Previous Next >
Re: [opensuse] Unresolved dependencies for K3b
  • From: ianseeks <ianseeks@xxxxxxxxxxxxx>
  • Date: Sat, 17 Mar 2007 23:42:28 +0000
  • Message-id: <200703172342.28767.ianseeks@xxxxxxxxxxxxx>
 
 On Saturday 17 Mar 2007, John Andersen wrote:
> On Saturday 17 March 2007, Detlef Reichelt wrote:
> > John Andersen schrieb:
> > > On Saturday 17 March 2007, ianseeks wrote:
> > >> There are no installable providers of libdvdread.so.3 for
> > >> k3b-1.0rc7-7.1.i586 [20061118-223400]
> > >
> > > packman?
> >
> > there is no k3b-1.0rc7 for 10.1 on packman...
> >
> > Detlef
>
> You didnt ask for k3b, you asked for libdvdread.

I was trying to install the new K3B but got a missing dependency for 
libdvdread.  I use the repositories on ftp-1.gwdg.de for 10.1
-- 
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >